Commit da9c6486 authored by Tassilo Horn's avatar Tassilo Horn

Fix typo causing a void-variable error: pkg-desc

* emacs-lisp/package.el (package-installed-p): Fix typo causing
void-variable error.
parent 73b17f7c
2015-02-04 Tassilo Horn <tsdh@gnu.org>
* emacs-lisp/package.el (package-installed-p): Fix typo causing
void-variable error.
2015-02-04 Artur Malabarba <bruce.connor.am@gmail.com>
* emacs-lisp/package.el (package-delete): Remove package from
......
......@@ -1002,7 +1002,7 @@ should be a version list.
If PACKAGE is a package-desc object, MIN-VERSION is ignored."
(unless package--initialized (error "package.el is not yet initialized!"))
(if (package-desc-p package)
(let ((dir (package-desc-dir pkg-desc)))
(let ((dir (package-desc-dir package)))
(and (stringp dir)
(file-exists-p dir)))
(or
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment